body
{
  background-color: #fafafa;
  font-family:   Helvetica neue, arial;
  margin-top:0px;
}

.container
{
  width: 1000px;
  margin:0 auto;
 background-color: #ffffff;
}

a:link, a:visited, a:hover, a:active
{
  color:#FAA634;
}

a:hover
{
  color: #FAA634;
}



h1, h2, h3, h4, h5
{
   font-family:  arial, serif;
   font-weight: normal;
  color:#FAA634;

}

h1
{
   font-size: 25px;
}

h2
{
   font-size: 20px;
   margin-bottom: 15px;
  color:#FAA634;

}

h2 span
{
  color: #EE0000;
}

h2.infotitle
{
    font-size: 20px;  
      color:#FAA634;
  margin-bottom:0px;
}

.header
{
  width: 1000px;
  height: 130px;
  padding-top: 10px;
  float: left;
  background-color:#79c142;
 
}

.header h1
{
   width: 750px; 
   float: left;
  margin-top:0px;
}

.header a.logo:link, .header a.logo:visited, .header a.logo:hover, .header a.logo:active
{
  color: #ffffff;
  text-decoration: none;
}
.header img
{
  width:750px;
    border:0px;
}

.searchbox
{
    padding-top:0px;
}


.breadcrumb 
{
  font-size:12px;
  color:#79c142;
}
.breadcrumb a
{
  font-size:12px;
  color:#79c142;
}
.cartsmall
{
  width:250px;        
  height:60px;
  position:relative;
    float:right;
  color: #ffffff;
  font-size:13px;
padding-left:-55px;
margin-top:-20px;
}

.cartsmall a
{color: #ffffff;  text-align: center;  margin-right:10px;


 }

.cartsmall p
{
    
  color: #ffffff;
  text-align: center;  
margin-right:10px;

} 

.cartsmall img
{        
  width:30px;
text-align:left;
}

.aside
{
  width: 250px;
   background-color: #ffffff;
  float: left;
  height:100%;
}

.aside a:link, .aside a:visited, .aside a:hover, .aside a:active  
{
  color: #79c142;
  font-family:, arial, serif;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
}

.aside a:hover
{ 
  color: #ffffff;
  background-color: #79c142;
}

.aside a.leeg:hover
{
   background-color: #ffffff;
}



.aside h3
{
  font-size: 22px;
  margin-bottom: 10px;
  color: #FAA634;
  border-bottom: 1px dotted #000000;
  margin-right: 30px;
  text-align: right;
}

.aside form
{
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #ffffff;
  text-align: center;
}

ul.nav
{
  margin-bottom: 25px; 
}

.content
{
  width: 650px;
  float:left;  
  height:100%;
}

.section
{
   margin-bottom: 25px;
   width: 650px;
  height:100%;
   padding: 0px 35px;
   float: left;
   clear: both;
   border-bottom: 1px dotted #FAA634;
   background-color: #ffffff;
}

.section a:link, .section a:visited, .section a:hover, .section a:active
{
    color: #79c142;
    font-size: 12px;
    text-decoration: underline; 
}

.section a:hover
{
    color: #ffffff;  
    background-color:#79c142;
}

.section h2 a:link, .section h2 a:visited, .section h2 a:active ,.section h2
{
    font-size: 20px;  
    text-decoration: none;
    color:#79c142;
}
.section h1 a:link, .section h1 a:visited, .section h1 a:active ,.section h1
{
    font-size: 25px;  
    text-decoration: none;
    color:#79c142;
}
.section h1 a:hover
{
    color:#ffffff;
}





.section h2 a:hover
{
    color:#ffffff;
}

img.thumbnail
{
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 20px;
    margin-bottom: 20px;  
    border: 1px dotted #79c142;
}

img.thumbnail:hover
{
      
    border: 1px solid #79c142;
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 20px;
    margin-bottom: 20px;  
}

.section p
{
   font-size: 12px;
   margin-bottom: 10px;
   line-height: 1.5em;
}

.section h3
{
   font-size: 20px;
   color:#1EA1BB;
   margin-bottom: 15px;
}

ul.productimages li
{
   width: 100px;
   margin-right: 10px;
   margin-bottom: 10px;  
   float: left;
   list-style-type:none; 
}

ul.productimages img
{
   border: 0px;
   width: 100px;
   margin-right: 10px;
   margin-bottom: 10px;  
   float: left;
  border: 1px dotted #79c142;
}

ul.productimages img:hover
{
    border: 1px solid #79c142;
}

.variants
{
    float: left;
    clear: both;  
      margin-bottom:15px;
}

.variants label
{
  font-size: 16px;
  display:block;
  padding: 2px;
  margin-bottom: 5px;
  margin-top: 15px;
}

.variants select
{
  font-size: 17px;
  font-weight: bold;
  padding: 4px;  
  margin-bottom: 25px;
}
  
.variants button
{
  margin-top: 15px; 
}

/*  call to actin buttons */
.ctaKoop{
    background:url(http://static.solidshops.com/500/files/button_bestel.png) no-repeat;
    cursor:pointer;
  border: none;
  width:143px;
  height:45px;
  
}

.ctaKoop:hover{
    background:url(http://static.solidshops.com/500/files/button_bestel_hover.png) no-repeat;
    cursor:pointer;
    border: none;
    width:146px;
  height:45px;
}



.ctaBestelHier{
     background:url(http://static.solidshops.com/500/files/button_bestel_hier.png) no-repeat;
     cursor:pointer;
     border: none;
     width:170px;
   height:45px;
 }
.ctaBestelHier:hover{
    background:url(http://static.solidshops.com/500/files/button_bestel_hier_hover.png) no-repeat;
    cursor:pointer;
    border: none;
    width:170px;
  height:45px;
}

 .ctaUpdate{
      background:url(http://static.solidshops.com/500/files/button_update.png) no-repeat;
      cursor:pointer;
      border: none;
      width:234px;
    height:45px;
  }
.ctaUpdate:hover{
     background:url(http://static.solidshops.com/500/files/button_update_hover.png) no-repeat;
     cursor:pointer;
     border: none;
     width:234px;
   height:45px;
 }

.ctaVerwijder
{
        background:url(http://static.solidshops.com/500/files/button_verwijder.png) no-repeat;
      cursor:pointer;
      border: none;
      width:108px;
    height:32px;
}

.ctaVerwijder:hover
{
        background:url(http://static.solidshops.com/500/files/button_verwijder_hover.png) no-repeat;
      cursor:pointer;
      border: none;
      width:108px;
    height:32px;
}


/*call to action buttons end*/


.footer
{
  width: 1000px;
  clear: left;
  height: 85px;
  margin-top: 10px;  
margin-bottom: 10px;

  text-align: center;
  font-size: 14px;
  color: #4c4c4c;
background-color:#79c142;
  line-height: 1.5em;
}
.footer a
{
  color:#FFFFFF;
}

.pagination
{
  margin:5px 0 5px 0;
  text-align:center;
}
/*-------------------checkout-----------------*/
.button
{
  text-align:right;
}



/*___________________SHOPPING CART LARGE___________________*/
.shoppingcartlarge table th.right, .shoppingcartlarge table td.right
{
 text-align: right; 
}

.shoppingcartlarge table th.center, .shoppingcartlarge table td.center
{
 text-align: center; 
}


.shoppingcartlarge table
{
  background-color: #ffffff;
  width: 100%;
  margin-bottom: 30px;
}

.shoppingcartlarge table th
{
  background-color: #ffffff;
  color: #79c142;
  text-align: left;
  padding: 5px;
  border-bottom: 1px dotted #000000;
}

.shoppingcartlarge table, tr, td
{
  border: 0px;
}

.shoppingcartlarge tr:nth-child(even)
{
  
  background-color: #ffffff;
}

.shoppingcartlarge table, tr, td
{
  vertical-align: middle;
  padding: 5px;
}
.shoppingcartlarge img
{
  border: 1px dotted #79c142;
}

.shoppingcartlarge img:hover
{
  border: 0px solid #79c142;
}